The Placer S is a processing head for staking of plastic components. The universal interface allows the integration of process-specific tools with which positive and non-positive connections are realized. An observation camera which is installed on the processing head ensures constant process control. The desired temperature of the staking tool is specified by the system software and controlled in the module. The maximum temperature is 250 ° C.
The integrated force monitoring of the Placer S can be used within process if required.
<!-- 2021 (C) Häcker Automation GmbH -->